/*-----------------------------------------------------------
	项目名称：NIER.COM
	日  期：  2014-02
	制  作：  Eric
--------------------------------------------------------------*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, 
pre, form, fieldset, table, th, td { margin: 0; padding: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
table {border-collapse: collapse;border-spacing: 0;}
img {border:none;}
button, input, select, textarea {font: 12px/1.5 Arial, Verdana, helvetica, sans-serif;}
a:focus { outline: none; }
a {outline: none} or a {outline: 0}

/*=======Links======*/
a:link, a:visited{color:#333; text-decoration:none;  }
a:hover{color:#6db208; text-decoration:none; }
a:active{color:#333; text-decoration:none; }

#header .language a:link, #header .language a:visited{color:#999; text-decoration:none;  }
#header .language a:hover{color:#31b907; text-decoration:none; }
#header .language a:active{color:#999; text-decoration:none; }

.sub-link dl dd a:link, .sub-link dl dd a:visited{color:#666; text-decoration:none;  }
.sub-link dl dd a:hover{color:#6db208; text-decoration:none; }
.sub-link dl dd a:active{color:#666; text-decoration:none; }

.copyright p a:link, .copyright p a:visited{color:#999; text-decoration:none;  }
.copyright p a:hover{color:#6db208; text-decoration:none; }
.copyright p a:active{color:#999; text-decoration:none; }

.mode-side-cont .cur a:link, .mode-side-cont .cur a:visited{color:#6db208; text-decoration:none; font-weight:bold; }
.mode-side-cont .cur a:hover{color:#6db208; text-decoration:none; }
.mode-side-cont .cur a:active{color:#6db208; text-decoration:none; }


/*=======Common Style======*/
.txt-search{
	border:2px solid #CCC; 
    -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px; 
	font-family:"Microsoft Yahei","微软雅黑",Arial,Verdana,Tahoma;
	width:350px; 
	color:#999; 
}
.btn-search{width:27px; height:28px; border:none; cursor:pointer;  background:url(../../images/nier/icon-search.png) no-repeat; text-indent:-9999em; margin-left:-36px;  }
.btn-link{display:block; margin-top:10px; background:url(../../images/nier/home_13.jpg) no-repeat;  }

/*Layout*/
body{font-family:"Microsoft Yahei","微软雅黑",Verdana,Tahoma,Arial; font-size:12px; color:#231815; background:#F7F8F8;   }
#container{ margin:0 auto;  }
#header{height:86px; background:url(../../images/nier/bottom-gradient.png) repeat-x;position:relative;z-index:100; }
#header .header-inner{width:980px; margin:0 auto; position:relative; z-index:100;  }
#header .language{position:absolute; right:20px; top:10px;  }
#header .language .link-en{background:url(../../images/nier/language-line.png) no-repeat left center; padding-left:10px; margin-left:5px;  }
#header .language img{-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
#header .search{position:absolute; right:0; top:35px;}
#header .logo{ position:absolute; top:19px; left:-2px; }
#banner{
	background:#F7F8F8;  
	z-index:1; 
	position:relative; 	
	top:-10px;
}

#footer{background:#F7F8F8; margin-top:-10px; margin-left:-25px;   }
#footer .footer-inner{width:955px; margin:0 auto; position:relative; border-bottom:1px solid #FFF;  }

.sub-link{ overflow:hidden; zoom:1; width:920px; }
.sub-link dl{float:left; display:inline; width:143px;  padding:20px 15px 15px 0;  }
.sub-link .service-tel{width:258px; }
/*.sub-link .service-tel h3{color:#E9000E; background:url(../../images/nier/phone.png) no-repeat; padding-left:30px; font-size:18px;   }*/
.sub-link .service-tel h3{ font-size:24px; color:#999; font-weight:normal; margin-top:-6px;  }
.sub-link .service-tel dd{background:none; padding-left:0;  }
.sub-link .service{border-bottom:1px solid #D2D2D2; padding:15px; font-size:14px; background:url(../../images/nier/phone.png) no-repeat 15px 14px; padding-left:44px;    }
.sub-link .service .red{color:#CE000C; font-weight:bold;  }
.sub-link .service span{color:#999; }
.sub-link .code{position:absolute; right:0; top:26px; width:62px; text-align:center;  }
.sub-link .code p{padding-bottom:8px; }

.sub-link dl dt{font-weight:bold; margin-bottom:8px; }
.sub-link dl dd{padding:3px 0;   }
.copyright{margin:10px auto 0; padding:5px 0 25px; width:955px; border-top:1px solid #CCC; margin-top:-2px;  }
.copyright p{ line-height:1.8em; color:#999;  font-size:12px;    }

/*Mode*/
.product-hover{
	-moz-box-shadow: 0 0 10px #c6c6bf inset;				
	-khtml-box-shadow: 0 0 10px #c6c6bf inset;				
	-webkit-box-shadow: 0 0 10px #c6c6bf inset;
	box-shadow: 0 0 10px #c6c6bf inset; /*内阴影*/
}
.service{width:1200px; margin:0 auto;   margin-top:-5px; margin-bottom:15px; overflow:hidden; zoom:1;     }
.service .search{float:right; display:inline; margin-right:-5px;  }
.service .language{padding-top:8px;  }
.service .language img{
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.language-footer{float:right; display:none;}
.sina{display:block; background:url(../../images/nier/sina.png) no-repeat; width:32px; height:27px;   }
.sina:hover{background-position:0 -27px; }

/* Nav */
.nav{
	float:right; 
	display:inline;
	margin-top:30px; 
	height:52px;
	line-height:27px; 
	padding-left:2px;
	padding-right:16px;
}
.nav li{float:left; display:inline;}
.nav li a{display:block; padding:10px 20px; font-size:14px; color:#333;  }
.nav li a:hover{ text-decoration:none; color:#31b907;  }
.jnNav {
	background:#FFF;
	border: 1px solid #DDD;
	border-top:none; 
	overflow: hidden;
	position: absolute;
	top: 77px;
	z-index: 100000;
	display:none;
	-moz-box-shadow: 0 0 3px #cecece;				
	-khtml-box-shadow: 0 0 3px #cecece;				
	-webkit-box-shadow: 0 0 3px #cecece;
	box-shadow: 0 0 3px #cecece; 
	margin-bottom:10px; 
}
.jnNav .subitem {float: left; height: auto !important; min-height: 30px; padding: 10px 12px; }
.jnNav .subitem li{padding:0 5px 5px 5px; width:100%;  }



.jnNav .subitem dl { padding:0 10px; margin:15px; float:right; width:250px; text-align:center; }
.jnNav .subitem .fore {border-left: none;margin-left:0; }
.jnNav .subitem dt a {font-weight: 700;padding:0;border:none; }
#nav .jnNav .subitem a {padding:0; }
.nav .last-nav{border-right:none;  }
.nav .frist-nav{border-left:none;}
.jnNav .subitem .fore {border-right: none; }
#nav .nav .cur-menu > a{ color:#31b907;  /*background:url(../../images/nier/icon-down.png) no-repeat center bottom;*/   }

/* Sub Page */
.sub-box{border:1px solid #DDD;border-bottom:3px solid #DDD;background:#FFF; }

#wrapper{
	background:#F7F8F8; 
	margin-top:-10px; 
	padding-bottom:5px; 
	z-index:1; 
	position:relative; 
	margin:0 auto; 
}
#mainbody{width:980px;margin:0 auto; overflow:hidden;zoom:1; padding:35px 10px 15px; }


.maincont{width:926px; float:left; display:inline;margin-right:20px; }
.sidebar{width:250px;float:left; display:inline;}

.breadcrumb{display:none;  }

#sub-banner{
	background:url(../../images/nier/sub-banner.png) no-repeat center top; 
	height:198px;
	-moz-box-shadow: 0px 3px 3px #DDD; 
	-khtml-box-shadow: 0px 3px 3px #DDD;	
	-webkit-box-shadow: 0px 3px 3px #DDD;
	box-shadow: 0px 3px 3px #DDD; 
	margin-top:-35px; 
	display:none; 
}
.list-news-page ul{padding:0 15px; }
.list-news-page li{padding:10px 0 10px 12px; border-bottom:1px dotted #DDD; background:url(../../images/nier/dot.gif) no-repeat 0 16px;  }
.list-news-page li span{float:right; display:inline; color:#999; }
.list-news-page dl{overflow:hidden; zoom:1; padding:15px;  }
.list-news-page dl dt{float:left; display:inline; }
.list-news-page dl dt img{
	padding:5px; 
	background:#FFF; 
	border:1px solid #DDD; 
	margin-top:5px;  
	-moz-box-shadow: 3px 3px 0 #F3F3F3; 
	-khtml-box-shadow: 3px 3px 0 #F3F3F3;	
	-webkit-box-shadow: 3px 3px 0 #F3F3F3;
	box-shadow: 3px 3px 0 #F3F3F3; 
}
.list-news-page dl dd{margin-left:210px;  line-height:1.8em; margin-bottom:2px; color:#999; }
.list-news-page dl dd strong{display:block; margin-bottom:10px; }


.mode-side{ background:#FFF; margin-bottom:10px; }
.mode-side-title{padding:15px 10px 0; margin-top:15px;  }
.mode-side-title h2{font-size:14px; background:url(../../images/nier/icon-title.png) no-repeat;  padding-left:5px; color:#66;  }
.mode-side-cont{padding:10px;}
.mode-side-cont li span{float:right; display:inline;}
.mode-side li{padding:5px 8px 5px 16px;  line-height:1.6em; background: url(../../images/nier/dot.gif) no-repeat 5px 12px;  }

.mode-article {
	border:1px solid #F9F9F9; 
	background:#FFF; 
	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden; 
}
.mode-article-title{padding:12px 10px 12px 0; border-bottom:1px solid #f3f3f3; background:#FFF; }
.mode-article-title h2{font-size:18px; padding-left:5px; color:#666;   }
.mode-article-cont{padding:10px; overflow:hidden; zoom:1;  }

.article-title{border-bottom:1px dotted #DDD; padding-bottom:15px; margin-bottom:15px; }
.article-title h1{text-align:center; color:#92C745; font-size:20px; padding:15px 0;  }
.article-title p{text-align:center; color:#999;  }
.article-title p span{padding:0 5px; }
.article p{line-height:1.8em; margin-bottom:1em; text-indent:2em; padding:0 5px; font-size:14px; }

/* product list */
.list-product-index dl{float:left; display:inline; width:420px; height:430px; padding:15px; margin:5px;  margin-bottom:30px; 
	-moz-box-shadow: 0 0 10px #FFF ;				
	-khtml-box-shadow: 0 0 10px #FFF ;				
	-webkit-box-shadow: 0 0 10px #FFF ;
	box-shadow: 0 0 10px #FFF ; /*内阴影*/
	border:1px solid #FFF; 

}
.list-product-index dl:nth-child(3n+0){border-right:none;   }
.list-product-index dl dt{text-align:center; }
.list-product-index dl dd{text-align:center; margin-bottom:5px; line-height:1.6em; color:#999; padding:0 10px;  }
.list-product-index dl dd strong{font-size:14px;}
.list-product-index .product-hover{
	 width:420px; height:430px;
	-moz-box-shadow: 0 0 10px #f0f0f0 ;				
	-khtml-box-shadow: 0 0 10px #f0f0f0 ;				
	-webkit-box-shadow: 0 0 10px #f0f0f0 ;
	box-shadow: 0 0 10px #f0f0f0 ; 
	border:1px solid #ECECEC; 
}
#article-product{width:1180px; }
#article-product .mode-article-title h2{color:#666; padding-left:15px; font-weight:normal;  }


/*Page*/
.pages {float: right; padding:0 26px 15px 0; margin:20px -15px 0 0; text-align: center; color: #F60;  clear:both; }
.pages a, .pages span{display:block; border: 1px solid #DDD; float:left; display:inline; background:#F9F9F9;height: 18px; line-height: 20px; margin: 0 5px;  padding:2px 8px 4px;}
.pages span{font-weight:bold; color:#FFF; background:#8BC634;  }
.pages .thisclass{background:#8BC634; font-weight:bold; color: #FFF; }
.pages a{color:#333; text-decoration:none;  }
/*FeedBack*/
.article .table_form tbody th{border:none; }
.article .table_form tbody td{border:none; padding:10px;  }
.article .table_form .input-text{padding:6px; font-family:"Microsoft Yahei","微软雅黑",Verdana,Tahoma,Arial;}
.article textarea{ font-family:"Microsoft Yahei","微软雅黑",Verdana,Tahoma,Arial;}
.article .box h5{display:none; }
/*.article input[type="submit"]{
	border:none; 
	display:block;  
	padding:8px 50px;
	font-size:14px;
	margin-top:10px;
	cursor:pointer; 
	background:#DDD; 
	border-bottom:3px solid #C9C9C9; 
	color:#666; 
	margin-right:10px;  
	font-family:"Microsoft Yahei","微软雅黑",Verdana,Tahoma,Arial; 
}
.article input[type="submit"]:hover{background:#90C648; color:#FFF; border-bottom:3px solid #6A9B29; text-decoration:none;  }

*/
/*BANNER*/
.banner-title{color:#939393; padding-top:200px;  }
.banner-title h3{font-size:24px; margin-bottom:15px; font-weight:normal; }
.banner-title h2{font-size:32px; font-weight:normal; }

#product {
	width:1180px; 
}
#product h2 {
	margin:0 0 25px; 
	font-size:18px;
	color:#666; 
}
#product li {
	margin-bottom:30px;  
	overflow:hidden; 
	font-size:0;
	border:1px solid #F9F9F9; 
	background:#FFF; 
	    -webkit-border-radius:5px;
	    -moz-border-radius: 5px;
	    border-radius: 5px;
}
/* 0328 */
#article-product .mode-article-title ul {
	float:right; 
	display:inline;
}
#article-product .mode-article-title li{
	float:left; 
	display:inline;
	padding:3px 10px 0;
} 
#article-product .mode-article-title li a {
	font-size:14px;
}
#article-product .mode-article-title .selected{
	color:#90C648;
}
.product-album {
	height:800px; 
	padding:15px 0 0 50px; 
}
.pic-border {
	padding:4px; 
	background:#FFF; 
	border:1px solid #DDD; 
	-moz-box-shadow: 3px 3px 0 #F3F3F3; 
	-khtml-box-shadow: 3px 3px 0 #F3F3F3;	
	-webkit-box-shadow: 3px 3px 0 #F3F3F3;
	box-shadow: 3px 3px 0 #F3F3F3; 
	margin:10px 2px; 
}
.product-album {
	position:relative; 
}
.product-album .active img {
	border:1px solid #f60;  
}
#bx-pager {
	margin-top:-55px; 

}
#common{
	position:relative; 
	width:960px; 
	overflow:hidden;
	zoom:1;
}
#common .mode-article{float:left; display:inline;  width:960px;   }
#common .mode-side{ position:absolute; right:150px; }

#parameter table{
	margin:20px; 
	width:90%; 
}
#parameter table td{
	border:1px solid #DDD; 
	padding:10px; 
}


